uuid:
  -
    value: 12a33f83-9eee-4157-987f-469474061894
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh_161144504_Tomato soup with white beans.jpg'
uri:
  -
    value: 'public://inline-images/sh_161144504_Tomato soup with white beans.jpg'
    url: /sites/default/files/inline-images/sh_161144504_Tomato%20soup%20with%20white%20beans.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 374439
status:
  -
    value: true
created:
  -
    value: '2019-10-23T09:57:12+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T09:58:18+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
